Subject: bug#27721: closed (Re: [bug#27721] getmail 5.0)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 23 Jul 2017 00:36:02 +0000

Your bug report

#27721: getmail 5.0

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
27721: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=27721
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#27721] getmail 5.0
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Sat, 22 Jul 2017 20:35:38 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, Jul 16, 2017 at 09:59:46AM +0000, ng0 wrote:
> From 2620afc4613b4004635bf41bd45a627f688f2c26 Mon Sep 17 00:00:00 2001
> From: ng0 <[email-masked]>
> Date: Sat, 15 Jul 2017 22:26:50 +0000
> Subject: [PATCH] gnu: getmail: Update to 5.1.
> 
> * gnu/packages/mail.scm (getmail): Update to 5.1.

Thanks! Pushed as 9478c05955643f8ff95dabccc1e42b20abb88049

Subject: getmail 5.0
From: ng0 <[email-masked]>
To: [email-masked]
Date: Sat, 15 Jul 2017 22:44:57 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

getmail 5.0 includes a change I suggested to getmail. I'm still trying
to change relevant parts of my getmail config so that I can test 5.0,
but it seems to work.
-- 
ng0
GnuPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588
GnuPG: https://n0is.noblogs.org/my-keys
https://www.infotropique.org https://krosos.org
From 89b1d24b3db22996c485edb7627872bdbfa6ea71 Mon Sep 17 00:00:00 2001
From: ng0 <[email-masked]>
Date: Sat, 15 Jul 2017 22:26:50 +0000
Subject: [PATCH] gnu: getmail: Update to 5.0.

* gnu/packages/mail.scm (getmail): Update to 5.0.
---
 gnu/packages/mail.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/mail.scm b/gnu/packages/mail.scm
index 0d1d39990..5e2b54bbc 100644
--- a/gnu/packages/mail.scm
+++ b/gnu/packages/mail.scm
@@ -805,7 +805,7 @@ and search library.")
 (define-public getmail
   (package
     (name "getmail")
-    (version "4.52.0")
+    (version "5.0")
     (source
      (origin
        (method url-fetch)
@@ -813,7 +813,7 @@ and search library.")
                            name "-" version ".tar.gz"))
        (sha256
         (base32
-         "0pzplrlxwbxydvfw4kkwn60l40hk1h5sxawaa6pi0k75c220k4ni"))))
+         "02ws8bq8k4hf8yikkj96nqnmsshna3405sy1b71gkyqlz06cnv69"))))
     (build-system python-build-system)
     (arguments
      `(#:tests? #f ; no tests
-- 
2.13.2